body {
    background: #fff;
    font-family: "Lato", sans-serif;
    color: white;
}

header {
    justify-content: flex-start;
}


/* Main Background Images for different locales */


/* Shared */

#main.na-background {
    background: #999;     
    background-repeat: no-repeat;
    background-size: cover;
}

@media screen and (max-width: 900px) {
    #main.na-background {
        background-position: right 100%;
    }
}


/* US Only */

@media screen and (max-width: 767px) {
    .login.us-background li:first-child {
        display: block;
        border: 0;
    }
}

@media screen and (max-width: 640px) {
    .login.na-background li:first-child,
    .login.na-background {
        margin-right: 8px;
    }
    #main.na-background {
        background: none;
    }
    #mobile-hero.na-background {
        /* background: ; */
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
    }
    #mobile-hero.na-background span.faith {
        color: #ffcb4a;
    }
}


/* CP LOCALE */

@media screen and (min-width: 1400px) {
    #main.cp-background {
        /* background: url("https://static.eharmony.com/files/corp/corp/images/modelo/cp-bg.jpg"); */
        background-color: #999;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: right 20%;
    }
}

@media screen and (min-width: 641px) {
    #main.cp-background {
        /* background: url("https://static.eharmony.com/files/corp/images/modelo/cp-bg.jpg"); */
        background-color: #999;
        background-position: 85% 20%;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .eh-logo.cp-background img {
        width: auto;
        height: auto;
    }
}

@media screen and (min-width: 900px) {
    #main.cp-background {
        /* background: url("https://static.eharmony.com/files/corp/images/modelo/cp-bg.jpg"); */
        background-color: #999;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right top;
    }
}

@media screen and (min-width: 768px) {
    .success.cp-background {
        width: 100%;
        height: 200px;
        background: url("https://static.eharmony.com/files/corp/images/modelo/cp-singles-strip.jpg") no-repeat center center !important;
        background-size: cover !important;
    }
}

@media screen and (max-width: 767px) {
    #mobile-hero.cp-background {
        /* background: url("https://static.eharmony.com/files/corp/images/modelo/cp-modelo-mobile-bg.jpg"); */
        padding: 0;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    header.cp-background {
        background: transparent;
    }
}

@media screen and (max-width: 640px) {
    .eh-logo.cp-background img {
        width: 140px;
        height: auto;
        margin-top: 20px;
    }
    #mobile-hero.na-background span.faith {
        color: #ffcb4a;
    }
}

#copy-area h2 {
    font-weight: 300;
}

#links-seals #inlinks .right span {
    font-weight: 300;
}

#links-seals #inlinks .right a {
    margin-right: 6px;
}

#links-seals #inlinks a {
    font-size: 18px;
}

#meet-singles a {
    color: #0caeb1;
}

#local-singles a {
    color: #0caeb1;
}

#join-us {
    margin-bottom: 80px;
}

#join-us .button {
    color: white;
}

#about-you .teal-link {
    color: #0caeb1;
}

#main .copy-au,
#main .copy-us {
    top: 10px;
}

.copy-au .faith,
.copy-us .faith {
    position: relative;
    bottom: 10px;
}

.copy-us strong {
    font-weight: 500;
}


/*  Canada   */

.eharmony-canada {
    color: #333;
}

.eharmony-canada h2 {
    font-weight: 700;
    font-size: 22px;
}

.eharmony-canada p {
    padding: 1em 0;
    line-height: 21px;
}

.content-container {
    width: 92%;
    margin: 0 auto;
    max-width: 960px;
}

#extra-seo {
    padding: 0;
}

#join-us .free-com a {
    color: #0caeb1;
}

.diversity a {
    color: #0caeb1;
}

.newlyweds strong {
    font-weight: 700;
}

.eh-advice {
    margin-top: 30px;
}

.four-steps li {
    height: 81px;
    position: relative;
    padding: 0;
    padding: 14px 15px 0 60px;
    font-size: 14px;
}

.four-steps li:after {
    border-bottom: 40px solid transparent;
    border-top: 40px solid transparent;
    border-right: 10px solid #f4f4f4;
}

.four-steps li span {
    position: absolute;
    left: 14px;
    top: 50%;
    width: 36px;
    height: 36px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-align: center;
    line-height: 36px;
    padding: 0;
    margin: 0;
}

.four-steps li:nth-of-type(1) span {
    padding: 0;
}

#seo {
    font-family: "Lato";
}


/*  CP CSS  */

.cp-singles {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    line-height: 0.8;
    text-align: center;
    font-size: 45px;
}

#why-online-dating a {
    color: #0caeb1;
}


/* FACEBOOK SOCIAL REGISTRATION SMOKESCREEN */

.social-smokescreen {
    width: 380px;
}

.social-smokescreen a {
    display: block;
    width: 100%;
    height: 44px;
    border-radius: 3px;
    margin: 30px 0 15px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    line-height: 44px;
    box-shadow: 0 -2px 3px 0 rgba(0, 0, 0, 0.02), 0 2px 1px 0 rgba(0, 0, 0, 0.12), 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}

.social-smokescreen a img {
    top: 5px;
    position: relative;
}

.social-smokescreen #facebookLink {
    background-color: #3c5a99;
}

.social-smokescreen #emailLink {
    background-color: #00afb1;
    margin-bottom: 65px;
}

.facebookWarning {
    width: 344px;
    margin-left: 18px;
    text-align: center;
    padding-bottom: 15px;
    border-bottom: dotted 2px #d9d9d9;
    font-size: 14px;
}


/* Promo Banner Under Reg Form */

#promo-banner {
    border-radius: 5px;
    height: auto;
    margin: 30px auto;
    overflow: hidden;
    width: 440px;
    display: block;
}

#promo-banner img {
    display: block;
}


/* Spanish Button US */

#mobile-hero span.faith {
    font-size: 42px;
}

#spanish-nav-button {
    background: transparent;
    color: white;
    border: 2px solid white;
    padding: 4px 28px;
}

#spanish-nav-button:hover {
    background: rgba(0, 0, 0, 0.15);
}

@media screen and (max-width: 767px) {
    .caret span {
        left: 40%;
    }
    .caret:before {
        width: 40%;
    }
    .caret:after {
        width: 60%;
    }
    #location {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        margin: 0;
    }
    .zip {
        margin-bottom: 0;
    }
    .check:after {
        display: none;
    }
    #genders {
        padding: 2.5em 0 0rem;
        margin: 1em 0;
        border-width: 2px 0;
        border-style: dotted;
        border-color: #d9d9d9;
    }
    #name {
        padding: 14px 0 0;
    }
    #name input,
    .zip input,
    .country select,
    input[name="emailAddress"],
    input[name="password"],
    #findEH {
        width: 100%;
    }
    .submitbox {
        position: relative;
        background: none;
        border: none;
    }
    #mobile-hero {
        height: 200px;
    }
    #frame1 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #frame1 section:nth-child(1) {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
    #frame1 section:nth-child(2) {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    #frame1 section:nth-child(3) {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
    }
    #frame1 section:nth-child(4) {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
    }
}

@media screen and (min-width: 1920px) {
    .form-container {
        margin-top: 14px;
    }
}

@media screen and (min-width: 1400px) {
    #main .container {
        max-width: initial;
    }
    #form-area {
        margin: 10em 70px 0;
    }
    #copy-area {
        left: 70px;
    }
    .login {
        margin-right: 67px;
    }
    header .eh-logo {
        margin-left: 97px;
    }
    .container {
        max-width: initial;
    }
    #main {
        /* background: url(../images/modelo/modelo-uk-responsive.jpg);   */
        background-color: #000;
        background-position: right 20%;
        background-repeat: no-repeat;
    }
    #main.au-background {
        /* background: url(../images/modelo/au-test-bg-desktop.jpg); */
        background-color: #000;
        background-position: right 20%;
        background-repeat: no-repeat;
    }
    #inlinks .container {
        width: 88%;
    }
}

@media screen and (min-width: 768px) {
    #seo .success-couples h2 {
        font-family: inherit;
    }
}

@media screen and (min-width: 641px) {
    #about-you .one-half,
    #join-us .one-half,
    #four-percent .one-half {
        width: 48%;
    }
    .login a {
        font-size: 20px;
    }
    .seo-row.blue {
        background: #f4f4f4 !important;
    }
    #seo p span {
        font-weight: 200;
    }
    .registration {
        width: 380px;
        max-width: 380px;
        color: #666666;
        border-top: dotted 2px #d9d9d9;
    }
    .form h3 {
        color: #232323;
        font-weight: 400;
    }
}

@media screen and (max-width: 640px) {
    .seo-row:nth-of-type(odd) {
        background: #f4f4f4;
    }
    #four-percent .one-half {
        width: 100%;
    }
    #form-area section.language {
        display: none !important;
    }
    #footer .container {
        width: 96% !important;
    }
    .seo-row.blue {
        background: #f4f4f4 !important;
    }
    .footer {
        background: #fff;
    }
    #regsubmit {
        height: 42px;
        line-height: 42px;
        border-radius: 0;
        margin-left: -10px;
    }
    .regbox:after,
    .regbox:hover:after {
        top: 0;
        right: -20px;
        border-width: 20px 0px 22px 20px;
    }
    #inlinks {
        font-size: 18px;
    }
    #inlinks .right a {
        background: none;
    }
    body {
        font-family: "lato", sans-serif;
        background: white !important;
    }
    .regform {
        top: 2px;
    }
    div#form-seals li {
        margin: 20px 40px 0 20px;
    }
    /* Extra Container for bottom sections of mobile */
    .container {
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    #why-online-dating {
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    /* Fixed Width for full width Mobile */
    #local-singles .success-stories {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .find-local-singles {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .community {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    #why-online-dating div {
        width: 100%;
    }
    #why-online-dating div:first-child {
        margin-right: 0;
    }
    /* Paddings all match for mobile Bottom Sections */
    #local-singles {
        padding: 0 0 20px;
    }
    #extra-seo {
        padding: 20px 0 0;
    }
    #meet-singles {
        padding: 20px 0;
    }
    /* Read More Bottom Link Color */
    #about-you .read-more a {
        color: #333;
    }
    #join-us {
        background: white;
        margin-bottom: 0;
    }
    #join-us .one-half {
        width: 100%;
    }
    /* FACEBOOK SMOKESCREEN */
    .social-smokescreen {
        width: 50%;
    }
    .facebookWarning {
        width: 42%;
        margin-left: 4%;
    }
    #spanish-nav-button {
        border-width: 1px;
        padding: 2.5px 10px;
    }
    #promo-banner {
        border-radius: 5px;
        height: auto;
        margin: 30px auto 0;
        width: 100%;
    }
}

#main {
    background-color: #000;
    background-image: none;
}

#main.promo {
    height: auto;
}

#main.background {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

@media screen and (max-width: 640px) {
    #main {
        background: none!important;
        background-image: none!important;
    }
    #main.background {
        background: none !important;
    }
}